body {
    line-height: 13px;
    background: #009f80 url(http://i.imgur.com/1Qt2hrY.png);
    background-position: top center;
    background-repeat: no-repeat;
    font-family: Arial;
    font-size: 11px;
    color: #625558;
    margin: 0px
}
#barra {
    width: 985px;
    margin-bottom: 10px;
    background: #ffffff;
    height: 64px;
    font-size: 12px;
    color: #b8b8b8;
    font-family: Lato;
    font-weight: 500;
    text-transform: uppercase;
    padding: 20px
}
#barra #redes {
    width: 220px;
    border-right: 1px #d2d2d2 solid;
    height: 44px;
    padding: 10px;
    float: left
}
#barra #redes #fb {
    width: 45px;
    height: 44px;
    float: left;
    margin-right: 10px;
    background: url(http://i.imgur.com/mDPoMje.png)
}
#barra #redes #tt {
    width: 45px;
    height: 44px;
    float: left;
    margin-right: 10px;
    background: url(http://i.imgur.com/8MOsDBw.png)
}
#barra #redes #ig {
    width: 45px;
    height: 44px;
    float: left;
    margin-right: 10px;
    background: url(http://i.imgur.com/P7KZFxg.png)
}
#barra #redes #feed {
    width: 45px;
    height: 44px;
    float: left;
    margin-right: 10px;
    background: url(http://i.imgur.com/2HPYoWF.png)
}
#barra #mensagem {
    float: right;
    padding: 25px;
    width: 665px;
    text-align: right;
    padding-left: 20px;
    padding-right: 20px
}
#conteudo {
    position: relative;
    width: 1025px;
    margin-left: auto;
    background: #ffffff;
    overflow: hidden;
    margin-bottom: 20px;
    margin-right: auto;
    margin-top: 0px
}
#conteudo2 {
    position: relative;
    width: 1025px;
    margin-left: auto;
    background: #;
    overflow: hidden;
    margin-right: auto;
    margin-top: 0px
}
.maintable {
    background: #;
    width: 1027px;
    margin-left: 0px;
    margin-bottom: 0px;
    padding: 0px;
    text-align: justify
}
#fina2 {
    background: url();
    clear: both;
    width: 100%;
    font-size: 12px;
    color: #fff;
    z-index: 1000;
    height: 50px;
    line-height: 50px;
    letter-spacing: 2px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center
}
#fina2 a {
    color: #026453
}
#topo {
    width: 1025px;
    height: 540px;
    margin: 0px auto;
    position: relative
}
#main {
    margin-bottom: 50px;
    float: right;
    width: 1025px;
    margin-top: 0px;
    background: #;
    overflow: hidden;
    padding: 0px;
    position: relative;
    overflow: hidden
}
#footer {
    font-size: 10px;
    width: 1025px;
    clear: both;
    height: 0px
}
#sidebar {
    box-shadow: 4px 0 2px -2px rgba(0, 0, 0, 0.4);
    float: left;
    width: 340px;
    background: #cdcea2 url(side.png) no-repeat;
    height: 100%;
    position: fixed
}
#menu {
    position: absolute;
    top: 20px;
    right: -10px;
    font-size: 0px
}
#menu a {
    background: #ffffff;
    float: left;
    margin-right: 10px;
    padding: 15px;
    color: #d3d2d2;
    font-family: Lato;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 15px
}
a {
    color: #6d6d6d;
    text-decoration: none;
    outline: none
}
a:visited {
    border-bottom: 1px dotted #95c0c5
}
.alblink a {
    font-size: 10px;
    background-repeat: no-repeat;
    background-position: left;
    text-decoration: none;
    color: #777;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 900
}
.alblink a:hover {
    background-repeat: no-repeat;
    background-position: left;
    text-decoration: none;
    color: #52316e;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 900
}
.tableh1 {
    background-position: top left;
    background-repeat: repeat-x;
    letter-spacing: 0px;
    font-family: 'Lato', serif;
    font-weight: 700;
    text-transform: none;
    font-size: 17px;
    color: #426175;
    text-transform: uppercase;
    background: #ffffff;
    letter-spacing: 1px;
    padding: 20px
}
.tableb {
    background: #ffffff;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    line-height: 22px
}
.tableh1 img {
    display: none
}
.tableh1_compact {
    background-position: top left;
    background-repeat: repeat-x;
    letter-spacing: 0px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 10px;
    color: #b4a897;
    letter-spacing: 1px;
    padding: 10px
}
.pic_title {
    margin-left: 0px;
    margin-right: 0px;
    background: #;
    padding: 6px;
    background-position: top left;
    background-repeat: repeat-x;
    letter-spacing: 2px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    color: #ad494f;
    letter-spacing: 1px;
    padding: 10px
}
.tableh2 {
    background-position: top left;
    background-repeat: repeat-x;
    letter-spacing: 0px;
    font-weight: 600;
    background: #2a2a2a;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 10px;
    color: #000;
    letter-spacing: 1px;
    padding: 10px
}
.tableh2:hover {
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out
}
.minu {
    overflow: hidden;
    color: #c53247;
    text-transform: uppercase;
    background: #c53247;
    font-family: 'Glegoo', serif;
    font-weight: 700;
    margin-bottom: 1px;
    height: 70px;
    display: block;
    font-size: 0px;
    margin-top: 0px;
    -webkit-transition: opacity ease-out 0.6s 0.1s;
    -moz-transition: all ease-out 0.6s 0.1s;
    -o-transition: all ease-out 0.6s 0.1s;
    -ms-transition: all ease-out 0.6s 0.1s;
    transition: all ease-out 0.2s 0.1s
}
.minu a {
    padding: 10px;
    margin-top: 14px;
    color: #fff;
    line-height: 20px;
    display: inline-block;
    font-size: 17px;
    text-transform: uppercase;
    margin-left: 10px
}
.minu a:hover {
    color: #fff;
    background: #d14256
}
.sss {
    float: right;
    margin-right: 0px
}
.sss a {
    padding: 10px;
    margin-top: 14px;
    color: #fff;
    line-height: 20px;
    display: inline-block;
    font-size: 17px;
    text-transform: uppercase;
    margin-left: 10px
}
.sss a:hover {
    color: #fff;
    background: #d14256
}
.tableb {
    padding-bottom: 0px;
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px
}
.tableb_compact {
    padding-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    overflow: hidden
}
.tableb_alternate {
    overflow: hidden;
    margin-bottom: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
    background: #ffffff
}
.tablef {
    padding-bottom: 0px;
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 10px;
    overflow: hidden
}
.catrow_noalb {
    overflow: hidden;
    color: #426175;
    background: #ffffff;
    line-height: 22px;
    margin-bottom: 5px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 12px;
    padding: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
    -webkit-transition: opacity ease-out 0.6s 0.1s;
    -moz-transition: all ease-out 0.6s 0.1s;
    -o-transition: all ease-out 0.6s 0.1s;
    -ms-transition: all ease-out 0.6s 0.1s;
    transition: all ease-out 0.2s 0.1s
}
.catlink::before {
    content: "\2022 \2002";
    color: #426175
}
.catrow {
    overflow: hidden;
    color: #426175;
    background: #ffffff;
    line-height: 22px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    font-size: 12px;
    padding: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
    -webkit-transition: opacity ease-out 0.6s 0.1s;
    -moz-transition: all ease-out 0.6s 0.1s;
    -o-transition: all ease-out 0.6s 0.1s;
    -ms-transition: all ease-out 0.6s 0.1s;
    transition: all ease-out 0.2s 0.1s
}
.catlink {
    margin-bottom: 0px;
    font-style: normal;
    display: block;
    text-transform: none
}
.catlink a {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 17px;
    display: inline-block;
    text-transform: none;
    color: #b8b8b8;
    padding: 0px;
    text-decoration: none;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out
}
.catrow_noalb:hover .catlink a {
    color: #426175
}
.catrow:hover .catlink a {
    color: #426175
}
.album_stat {
    background: #ffffff;
    padding: 6px;
    text-transform: uppercase;
    color: #ccc;
    line-height: 40px;
    padding: 6px;
    height: 80px;
    display: block;
    font-family: tahoma;
    font-style: normal;
    font-size: 10px;
    margin: -5px;
    margin-left: -10px;
    margin-right: -10px
}
.thumb_filename {
    font-size: 10px;
    display: block
}
.thumb_title {
    margin-top: 12px;
    font-weight: normal;
    background: #00bd9d;
    float: left;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    color: #038b75;
    margin-top: 0px;
    width: 130px;
    margin-left: 10px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 11px;
    margin-bottom: 5px;
    padding: 10px;
    display: block
}
.thumb_title_views {
    margin-top: 12px;
    font-weight: normal;
    text-transform: uppercase;
    background: #ffffff;
    border: 1px solid #1f1f1f;
    float: left;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    color: #aaa;
    margin-top: 0px;
    width: 128px;
    margin-left: 10px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 9px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    display: block
}
.thumb_caption {
    margin-top: 12px;
    font-weight: normal;
    background: #426175;
    float: left;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    margin-top: 0px;
    width: 100px;
    margin-left: 25px;
    position: absolute;
    top: 5px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 9px;
    margin-bottom: 0px;
    padding: 10px;
    display: block;
    -webkit-transition: all ease-out 0.6s 0.1s;
    -moz-transition: all ease-out 0.6s 0.1s;
    -o-transition: all ease-out 0.6s 0.1s;
    -ms-transition: all ease-out 0.6s 0.1s;
    transition: opacity ease-out 0.2s 0.1s
}
.thumb_caption_mtime {
    margin-top: 12px;
    font-weight: normal;
    display: none;
    background: #426175;
    float: left;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    margin-top: 0px;
    width: 100px;
    margin-left: 25px;
    position: absolute;
    top: -15px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 9px;
    margin-bottom: 0px;
    padding: 10px;
    -webkit-transition: all ease-out 0.6s 0.1s;
    -moz-transition: all ease-out 0.6s 0.1s;
    -o-transition: all ease-out 0.6s 0.1s;
    -ms-transition: all ease-out 0.6s 0.1s;
    transition: opacity ease-out 0.2s 0.1s
}
.pic_caption {
    text-transform: uppercase;
    font-size: 10px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 20px;
    background: #ffffff;
    display: block
}
.thumb_num_comments {
    margin-top: 12px;
    font-weight: normal;
    background: #ffffff;
    border: 1px solid #f4f4f4;
    float: left;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    color: #ccc;
    margin-top: 0px;
    width: 128px;
    margin-left: 10px;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 9px;
    margin-top: 0px;
    padding: 10px;
    display: block
}
.thumbnails .image {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    margin: 10px;
    float: left;
    background: #d3d2d2;
    -webkit-transition: all ease-out 0.6s 0.1s;
    -moz-transition: all ease-out 0.6s 0.1s;
    -o-transition: all ease-out 0.6s 0.1s;
    -ms-transition: all ease-out 0.6s 0.1s;
    transition: opacity ease-out 0.2s 0.1s
}
.imageborder {
    margin-top: 0px;
    margin-bottom: 0px
}
.display_media {
    background: #ffffff;
    text-align: center;
    padding: 5px
}
.display_media .image {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 20px;
    background: #ffffff;
    -webkit-transition: all ease-out 0.6s 0.1s;
    -moz-transition: all ease-out 0.6s 0.1s;
    -o-transition: all ease-out 0.6s 0.1s;
    -ms-transition: all ease-out 0.6s 0.1s;
    transition: opacity ease-out 0.2s 0.1s
}
.thumbnails {
    text-align: left;
    background: #ffffff;
    margin-bottom: 0px;
    position: relative;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
    padding: 0px;
    width: margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px
}
.thumbnails img {
    border: 10px #d3d2d2 solid
}
.tableh1 .statlink {
    padding: 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-style: normal;
    font-size: 12px;
    color: #d3d2d2
}
.tableh1 .statlink a {
    text-decoration: none;
    font-size: 14px;
    margin-right: 10px;
    text-transform: uppercase;
    color: #426175;
    padding-left: 5px;
    font-family: 'Lato', sans-serif;
    font-weight: 700
}
.tableh1 .statlink a:hover {
    color: #e3bc42
}
.user_thumb_infobox {
    margin-top: 1px;
    margin-bottom: 1px
}
.user_thumb_infobox th {
    font-weight: bold;
    font-size: 100%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align: center
}
.user_thumb_infobox td {
    font-size: 85%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align: center
}
.user_thumb_infobox a {
    text-decoration: none;
    color: #382A1D
}
.user_thumb_infobox a:hover {
    color: #382A1D;
    text-decoration: none
}
.sortorder_cell {
    color: #999;
    font-size: 0px;
    display: none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 10px;
    margin: 0px
}
.sortorder_options {
    font-family: Tahoma;
    color: #999;
    padding: 0px;
    margin: 0px;
    font-weight: bold;
    font-size: 0px;
    white-space: nowrap
}
.navmenu {
    background: #ffffff;
    background-position: top left;
    background-repeat: repeat-x;
    letter-spacing: 0px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 10px;
    color: #777;
    letter-spacing: 1px;
    padding: 10px
}
.navmenu a {
    background: #111;
    background-position: top left;
    background-repeat: repeat-x;
    letter-spacing: 0px;
    line-height: 0px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 10px;
    color: #777;
    letter-spacing: 1px;
    padding-left: 5px;
    padding-right: 5px
}
.navmenu a:hover {
    color: #ffffff
}
.navmenu a img {
    border: 0px;
    padding: 0px
}
.navmenu a img:hover {
    border: 0px;
    padding: 0px
}
.admin_menu_thumb {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 80px;
    font-size: 9px;
    border: 1px solid #a9a9a9;
    color: #707070;
    font-weight: bold
}
.admin_menu_thumb a {
    color: #707070;
    text-decoration: none;
    display: block;
    position: relative;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 10px;
    padding-right: 10px
}
.admin_menu_thumb a:hover {
    color: #707070;
    text-decoration: underline
}
.admin_menu {
    display: block;
    font-family: Arial;
    font-size: 10px;
    background-color: #FFF;
    color: #777;
    display: inline-block;
    margin: 5px;
    padding: 5px;
    text-transform: none;
    text-align: center
}
.admin_menu a {
    color: #777;
    text-decoration: none;
    display: block;
    position: relative;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 2px;
    padding-right: 2px
}
.admin_menu a:hover {
    color: #707070;
    text-decoration: underline
}
.comment_date {
    color: #dcccde;
    font-size: 90%;
    vertical-align: middle
}
.comment_date a img {
    border: 0px;
    padding: 0px
}
.comment_date a img:hover {
    border: 0px;
    padding: 0px
}
.footer {
    display: block;
    overflow: hidden;
    display: none;
    color: #eee5d2;
    height: 0px;
    font-size: 0px;
    margin-top: 0px;
    text-transform: uppercase
}
a {
    color: #;
    text-decoration: none
}
a:hover {
    color: #892c59
}
.fanfu a {
    color: #c24e87
}
strong {
    color: #426175;
    text-shadow: 0px 0px 0px #
}
b {
    color: #111;
    text-shadow: 0px 0px 0px #
}
.topmenu {
    font-family: Trebuchet MS, Geneva, Arial, sans-serif;
    line-height: 130%;
    font-size: 110%
}
.topmenu a {
    color: #825c00;
    text-decoration: none
}
.topmenu a:hover {
    color: #949494;
    text-decoration: underline
}
.img_caption_table {
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #eee;
    width: 100%;
    margin: 0px
}
.img_caption_table th {
    background: #eee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 100%;
    color: #000000;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 10px
}
.img_caption_table td {
    background: #eee;
    padding: 6px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 6px;
    padding-left: 10px;
    border-top: 1px solid #171616;
    white-space: normal
}
.debug_text {
    background: #eee;
    padding: 6px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    margin: 0px
}
.clickable_option {
    cursor: default
}
.listbox_lang {
    color: #777;
    background: #eee;
    font-size: 80%;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: middle
}
#vanity a {
    display: block;
    width: 57px;
    height: 20px;
    margin: 3px 20px
}
h1 {
    text-decoration: none;
    line-height: 120%;
    color: #808080;
    margin: 0px
}
h2 {
    background-position: left;
    padding-left: 13px;
    font-size: 15px;
    margin: 0px
}
h3 {
    font-weight: normal;
    font-size: 9px;
    margin: 0px
}
p {
    font-family: Trebuchet MS;
    font-size: 11px;
    margin: 2px 0px
}
ul {
    list-style-type: none;
    margin-left: 5px;
    padding: 0px
}
li {
    margin-left: 10px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 0px;
    list-style-position: outside;
    list-style-type: none
}
.textinput {
    font-family: Trebuchet MS, Geneva, Arial, sans-serif;
    font-size: 100%;
    margin-top: 10px;
    background: #eee;
    border: 1px solid #eee;
    padding-right: 5px;
    padding-left: 5px
}
.listbox {
    font-family: Trebuchet MS, Geneva, Arial, sans-serif;
    font-size: 100%;
    border: 1px solid #1e1416;
    vertical-align: middle
}
.button {
    font-family: Trebuchet MS;
    font-size: 100%;
    border: 1px solid #bfbdbd;
    background-position: bottom
}
.comment_button {
    font-family: Trebuchet MS;
    font-size: 100%;
    border: 1px solid #bfbdbd;
    background-position: bottom;
    padding-left: 3px;
    padding-right: 3px
}
.radio {
    font-family: Trebuchet MS, Geneva, Arial, sans-serif;
    font-size: 100%;
    vertical-align: middle
}
.checkbox {
    font-family: Trebuchet MS, Geneva, Arial, sans-serif;
    font-size: 100%;
    vertical-align: middle
}
.cred {
    position: fixed;
    bottom: 0px;
    right: 0px
}